INSTALL(1)

NAME
Install - List information about the FILEs.

DESCRIPTION
Install OEM data files

SYNOPSIS
oeminst [-options] [infile(s)]

-v [level]
    Verbose

-n  Don't install, show where files would be installed

-c  Don't install, save files to current directory

-S d
    Specify the install scope u = user (def.), l = local system]

infile
    setup.exe CD install file(s) or .dll(s) containing install files

infile.[edr|ccss|ccmx]
    EDR file(s) to translate and install or CCSS or CCMX files to install If no file is provided, oeminst will look for the install CD.